@media all and (min-width:1500px) and (max-width:1699px) {
	.top .menu ul li a,
	.top .menu ul li a:active,
	.top .menu ul li a:hover,
	.top .menu ul li a:focus {
		font-size: 14px;
	}
	.top .voce-menu {
		font-size: 14px;
	}
	.top .topleft {
		width: 20%;
	}
	.top .topright {
		width: 20%;
	}
	.top .topleft select {
		margin: 0 25px 0 0;
		font-size: 14px;
	}
	.top .topright .social a {
		float: left;
		margin: 0 0 0 15px;
	}
	.info-box p {
		font-size: 16px;
	}
	.info-box p a {
		font-size: 16px;
	}
}

@media all and (min-width:1200px) and (max-width:1499px) {
	.top .menu {
		padding: 0 1%;
	}
	.top .menu ul li a,
	.top .menu ul li a:active,
	.top .menu ul li a:hover,
	.top .menu ul li a:focus {
		font-size: 12px;
		padding: 0 0 0 20px;
	}
	.top .voce-menu {
		font-size: 12px;
		padding: 0 10px;
	}
	.top .topleft {
		width: 15%;
	}
	.top .topright {
		width: 15%;
	}
	.top .topleft select {
		margin: 0 10px 0 0;
		font-size: 12px;
	}
	.top .topright .social a {
		float: left;
		margin: 0 0 0 10px;
	}
	.container-big {
		padding: 0 4.166666665%;
	}
	.info-box p {
		font-size: 14px;
		line-height: 28px;
	}
	.info-box p a {
		font-size: 14px;
		line-height: 28px;
	}
}

@media all and (min-width:992px) and (max-width:1199px) {
	.top {
		padding: 0 1.5%;
	}
	.top .logo {
		display: block;
		z-index: 1;
	}
	.sandwich-menu {
		display: block;
	}
	.top .menu {
		display: none;
		position: fixed;
		left: 0;
		width: 100%;
		margin: 0;
		padding: 10px 0;
		background: rgba(35,31,32,0.8);
		overflow-y: auto;
	}
	.top.on .menu {
		top: 120px;
		height: calc(100% - 120px);
	}
	.top.under .menu {
		top: 100px;
		height: calc(100% - 100px);
	}
	.top .menu ul {
		display: flex;
		justify-content: center;
		flex-direction: column;
	}
	.top .menu ul > li {
		display: none;
		padding: 0;
	}
	.top .menu ul > li:nth-child(6) {
		display: block;
	}
	.top .menu ul li.open_sub {
		display: block;
	}
	.top .menu ul li a,
	.top .menu ul li a:active,
	.top .menu ul li a:hover,
	.top .menu ul li a:focus {
		line-height: 50px;
		text-align: center;
		padding: 0;
	}
	.top .topleft {
		width: 100%;
		height: auto;
		justify-content: center;
		flex-direction: column;
		padding: 20px 0 0 0;
	}
	.top .topleft::before {
		display: none;
	}
	.top .topright {
		width: 100%;
		height: auto;
		justify-content: center;
		flex-direction: column;
		padding: 0 0 20px 0;
	}
	.top .topright::before {
		display: none;
	}
	.top .topleft select {
		margin: 0;
	}
	.top .voce-menu {
		border: 0;
		line-height: 50px;
		height: 50px;
	}
	.top .topright .social {
		margin: 20px 0 0 0;
	}
	.top .topright .social a:first-child {
		margin: 0;
	}
	.top .menu ul .sub-menu {
		position: relative;
		left: auto;
		display: none;
		text-align: center;
		top: auto;
		visibility: visible;
		opacity: 1;
		-webkit-transform: none;
		-moz-transform: none;
		transform: none;
		max-width: none;
		padding: 0;
		background: none;
	}
	.top .menu ul .sub-menu .sub {
		display: block;
	}
	.top .menu ul .sub-menu .sub:last-child {
		margin: 0 0 20px 0;
	}
	.top.under .menu ul .sub-menu {
		background: none;
		padding: 0;
	}
	.container-big {
		padding: 0 4.166666665%;
	}
	.pacchetto .sotto-titl {
		min-height: 56px;
	}
	.speech-bubble {
		max-width: 397px;
	}
	.info-box .info-ico {
		width: 62px;
	}
	.parallax {
		background-attachment: scroll;
	}
	.effect-apollo h2 {
		font-size: 28px;
		line-height: 28px;
	}
}

@media all and (min-width:768px) and (max-width:991px) {
	.top {
		padding: 0 1.5%;
	}
	.top .logo {
		display: block;
		z-index: 1;
	}
	.sandwich-menu {
		display: block;
	}
	.top .menu {
		display: none;
		position: fixed;
		left: 0;
		width: 100%;
		margin: 0;
		padding: 0;
		background: rgba(35,31,32,0.8);
		overflow-y: auto;
	}
	.top.on .menu {
		top: 0;
		height: 100%;
	}
	.top.on .topleft {
		padding: 100px 0 0 0;
	}
	.top.on .topright {
		padding: 0 0 100px 0;
	}
	.top.under .menu {
		top: 100px;
		height: calc(100% - 100px);
	}
	.top .menu ul {
		display: flex;
		justify-content: center;
		flex-direction: column;
	}
	.top .menu ul > li {
		display: none;
		padding: 0;
	}
	.top .menu ul > li:nth-child(6) {
		display: block;
	}
	.top .menu ul li.open_sub {
		display: block;
	}
	.top .menu ul li a,
	.top .menu ul li a:active,
	.top .menu ul li a:hover,
	.top .menu ul li a:focus {
		line-height: 50px;
		text-align: center;
		padding: 0;
	}
	.top .topleft {
		width: 100%;
		height: auto;
		justify-content: center;
		flex-direction: column;
		padding: 20px 0 0 0;
	}
	.top .topleft::before {
		display: none;
	}
	.top .topright {
		width: 100%;
		height: auto;
		justify-content: center;
		flex-direction: column;
		padding: 0 0 20px 0;
	}
	.top .topright::before {
		display: none;
	}
	.top .topleft select {
		margin: 0;
	}
	.top .voce-menu {
		border: 0;
		line-height: 50px;
		height: 50px;
	}
	.top .topright .social {
		margin: 20px 0 0 0;
	}
	.top .topright .social a:first-child {
		margin: 0;
	}
	.top .menu ul .sub-menu {
		position: relative;
		left: auto;
		display: none;
		text-align: center;
		top: auto;
		visibility: visible;
		opacity: 1;
		-webkit-transform: none;
		-moz-transform: none;
		transform: none;
		max-width: none;
		padding: 0;
		background: none;
	}
	.top .menu ul .sub-menu .sub {
		display: block;
	}
	.top .menu ul .sub-menu .sub:last-child {
		margin: 0 0 20px 0;
	}
	.top.under .menu ul .sub-menu {
		background: none;
		padding: 0;
	}
	.container-big {
		padding: 0 4.166666665%;
	}
	.info-box .info-ico {
		width: 62px;
	}
	.info-box p {
		font-size: 16px;
	}
	.info-box p a {
		font-size: 16px;
	}
	.pacchetto .titl.mini-titl {
		font-size: 14px;
		line-height: 14px;
	}
	.newsletterinput {
		width: 72%;
	}
	.btn-newsletter {
		width: 25%;
	}
	.effect-apollo h2 {
		font-size: 26px;
		line-height: 26px;
	}
	/*.speech-bubble {
		right: 40px;
		width: calc(100% - 95px);
		left: auto;
		max-width: none;
	}*/
	.counters-box p {
		font-size: 14px;
	}
	.counter-box img {
		max-height: 20px;
		margin: 0 10px 0 0;
	}
	.counter {
		font-size: 18px;
	}
	.equipment-box p {
		font-size: 14px;
		line-height: 14px;
	}
	.parallax {
		background-attachment: scroll;
	}
	.grid.mini-grid-prenota .effect-apollo {
		width: 50%;
	}
}

@media all and (max-width:767px) {
	.top {
		padding: 0 15px;
	}
	.top .logo {
		display: block;
		z-index: 1;
	}
	.top:not(.under) .logo {
		margin-top: 0;
	}
	.sandwich-menu {
		display: block;
	}
	.top:not(.under) .sandwich-menu {
		margin-top: 25px;
	}
	.top .menu {
		display: none;
		position: fixed;
		left: 0;
		width: 100%;
		margin: 0;
		padding: 0;
		background: rgba(35,31,32,0.8);
		overflow-y: auto;
	}
	.top.on .menu {
		top: 0;
		height: 100%;
	}
	.top.on .topleft {
		padding: 100px 0 0 0;
	}
	.top.on .topright {
		padding: 0 0 20px 0;
	}
	.top.under .menu {
		top: 100px;
		height: calc(100% - 100px);
	}
	.top .menu ul {
		display: flex;
		justify-content: center;
		flex-direction: column;
	}
	.top .menu ul > li {
		display: none;
		padding: 0;
	}
	.top .menu ul > li:nth-child(6) {
		display: block;
	}
	.top .menu ul li.open_sub {
		display: block;
	}
	.top .menu ul li a,
	.top .menu ul li a:active,
	.top .menu ul li a:hover,
	.top .menu ul li a:focus {
		line-height: 50px;
		text-align: center;
		padding: 0;
	}
	.top .topleft {
		width: 100%;
		height: auto;
		justify-content: center;
		flex-direction: column;
		padding: 20px 0 0 0;
	}
	.top .topleft::before {
		display: none;
	}
	.top .topright {
		width: 100%;
		height: auto;
		justify-content: center;
		flex-direction: column;
		padding: 0 0 20px 0;
	}
	.top .topright::before {
		display: none;
	}
	.top .topleft select {
		margin: 0;
	}
	.top .voce-menu {
		border: 0;
		line-height: 50px;
		height: 50px;
	}
	.top .topright .social {
		margin: 20px 0 0 0;
	}
	.top .topright .social a:first-child {
		margin: 0;
	}
	.top .menu ul .sub-menu {
		position: relative;
		left: auto;
		display: none;
		text-align: center;
		top: auto;
		visibility: visible;
		opacity: 1;
		-webkit-transform: none;
		-moz-transform: none;
		transform: none;
		max-width: none;
		padding: 0;
		background: none;
	}
	.top .menu ul .sub-menu .sub {
		display: block;
	}
	.top .menu ul .sub-menu .sub:last-child {
		margin: 0 0 20px 0;
	}
	.top.under .menu ul .sub-menu {
		background: none;
		padding: 0;
	}
	.extreme-box {
		flex-direction: column;
	}
	.extreme-box .col-xs-12 {
		padding: 0;
	}
	.footer.fixed {
		position: relative;
		left: auto;
		bottom: auto;
	}
	.content {
		margin-bottom: 0 !important;
	}
	.container-big {
		float: left;
		width: 100%;
		padding: 0 15px;
	}
	.newsletterinput {
		width: 100%;
		margin: 0 0 15px 0;
	}
	.btn-newsletter {
		width: 100%;
	}
	.col-newsletter {
		padding: 0;
	}
	.extreme-box .titl {
		margin: 20px 0;
	}
	.banner {
		height: 350px;
		padding: 0 15px;
	}
	.content input[type="text"]:not(.newsletterinput):not(#searchfld):not(#quantity),
	.content input[type="mail"],
	.content input[type="email"],
	.content input[type="password"],
	.content select {
		width: 100%;
		margin-right: 0;
	}
	.titl {
		font-size: 26px;
		line-height: 26px;
	}
	.col-captcha {
		clear: both;
	}
	.col-captcha:nth-child(2) {
		margin: 15px 0 0 0;
	}
	.content .col-captcha input[type="text"]:not(.newsletterinput):not(#searchfld):not(#quantity),
	.content .col-captcha input[type="mail"],
	.content .col-captcha input[type="email"],
	.content .col-captcha input[type="password"] {
		margin: 0;
	}
	.info-box {
		padding: 0;
		margin: 0 auto;
		max-width: 300px;
		float: none;
	}
	.info-box .info-ico {
		width: 62px;
	}
	.info-box p {
		font-size: 16px;
	}
	.info-box p a {
		font-size: 16px;
	}
	.col-pacchetto.left {
		padding: 0;
		margin: 0 0 15px 0;
	}
	.col-pacchetto.right {
		padding: 0;
	}
	.col-news {
		padding: 0;
		margin: 0 0 30px 0;
	}
	.grid .effect-apollo {
		width: 100%;
	}
	/*.speech-bubble {
		right: 40px;
		width: calc(100% - 95px);
		left: auto;
		max-width: none;
	}
	.privacy .speech-bubble::before {
		left: auto;
		right: -5px;
		border-width: 5px 0 5px 5px;
		border-color: transparent transparent transparent #ffffff;
	}*/
	.phone-group {
		width: 100%;
	}
	.contact_form .controls {
		/*width: 48.5%;*/
		width: 100%;
		margin-right: 0;
	}
	.contact_form .controls:nth-child(2) {
		margin-right: 0;
	}
	.counters-box {
		margin: 0 0 30px 0;
	}
	.equipment-box {
		margin: 0 0 30px 0;
	}
	.extremeworld-box {
		width: 100%;
	}
	.extremeworld-box.left {
		border-top: 15px solid #231f20;
		border-bottom: 7.5px solid #231f20;
		border-left: 15px solid #231f20;
		border-right: 15px solid #231f20;
	}
	.extremeworld-box.right {
		border-top: 7.5px solid #231f20;
		border-bottom: 15px solid #231f20;
		border-left: 15px solid #231f20;
		border-right: 15px solid #231f20;
	}
	.footer .col-social h3 {
		margin: 25px 0;
	}
	.footer .logo {
		margin: 25px 0 0 0;
	}
	.footer .sotto-titl {
		margin: 0 0 25px 0;
	}
	.centered-buttons .btn-effect {
		width: 100%;
		margin: 0 0 25px 0;
	}
	.centered-buttons .btn-effect:last-child {
		margin-bottom: 0;
	}
	#mobile_sliderfull .item {
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
	}
	.grid {
		margin: 0;
	}
	.carousel-control.left {
		left: 15px;
	}
	.carousel-control.right {
		right: 15px;
	}
	.effect-duke {
		width: 46%;
		margin: 0 2% 4%;
		padding-top: 26.25%;
	}
	.txt-slide .titolo-slide {
		font-size: 35px;
		margin: 0 0 35px 0;
		line-height: 35px;
	}
	.col-partita {
		margin: 0 0 20px 0;
	}
	.popup .mfp-iframe-scaler {
		padding-top: 100%;
	}
	.parallax {
		background-attachment: scroll;
	}
	.banner.extreme-park {
		background-image: url('/themes/paintball/images/banner-extreme-park.jpg');
		height: 350px;
		padding: 0 15px;
	}
	.banner.extreme-park img {
		display: none;
	}
	.banner.extreme-park .titl {
		position: relative;
		top: auto;
		left: auto;
		-webkit-transform: none;
		-moz-transform: none;
		transform: none;
		margin: 25px 0 0 0;
	}
	.footer .titl {
		text-align: center;
	}
	.footer .sotto-titl {
		text-align: center;
	}
	.footer ul li {
		text-align: center;
	}
	.sottof p,
	.sottof p a,
	.sottof p a:active,
	.sottof p a:hover,
	.sottof p a:focus {
		text-align: center;
	}
	.footer h3 {
		text-align: center;
	}
	.cont-btn .btn-effect {
		margin-right: 0;
		margin-bottom: 20px;
	}
	.popup-pasquetta {
		padding: 50px 25px;
	}
	.popup-pasquetta .extreme-box {
		flex-direction: row;
	}
	.popup-pasquetta .extreme-box .titl {
		font-size: 18px;
		line-height: 18px;
	}
	.popup-pasquetta p {
		font-size: 14px;
		line-height: 24px;
	}
	.popup-pasquetta .btn-effect,
	.popup-pasquetta .btn-effect:hover,
	.popup-pasquetta .btn-effect:active,
	.popup-pasquetta .btn-effect:focus {
		padding: 10px 15px;
		font-size: 14px;
	}
	.close-popup {
		line-height: 24px;
		width: 24px;
		height: 24px;
	}
	.close-popup img {
		max-height: 24px;
	}
	.grid.mini-grid-prenota .effect-apollo {
		width: 100%;
	}
	.banner .sotto-titl {
		margin: 20px 0 0;
		font-size: 14px;
		line-height: 24px;
	}
	.space120 {
		height: 60px;
	}
}